Subscribe / Unsubscribe Enewsletters | Login | Register

Pencil Banner

Serious flaw present in latest Java Runtime Environment for desktops and servers, researchers say

Lucian Constantin | April 24, 2013
Java vulnerability hunters from Polish security research firm Security Explorations claim to have found a new vulnerability that affects the latest desktop and server versions of the Java Runtime Environment (JRE).

This new flaw is a typical example of a Reflection API weakness, Gowdiak said. This vulnerability shouldn't be present in Java 7 code one year after a generic security problem related to Reflection API was reported to Oracle by Security Explorations, he said.

 

Previous Page  1  2 

Sign up for Computerworld eNewsletters.